<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <!--组织ID，可以自己修改-->
    <groupId>com.sf</groupId>
    <!--项目ID，可以自己修改，它和组织ID一起组成了当前项目的唯一坐标-->
    <artifactId>mavenDemo01</artifactId>
    <!--版本号-->
    <version>1.0-SNAPSHOT</version>

    <!--依赖属性，它里面管理的是各个依赖的版本号-->
    <properties>
        <maven.compiler.source>8</maven.compiler.source>
        <maven.compiler.target>8</maven.compiler.target>
        <project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
    </properties>

    <!--要引入的依赖库-->
    <!--dependencies 它是要引入的所有依赖库的总库-->
    <dependencies>
        <!--某一个依赖库的坐标
        <dependency>
            <groupId></groupId>
            <artifactId></artifactId>
            <version></version>
        </dependency>
        -->
        <!--比如我们要引入MySQL的依赖坐标-->
        <dependency>
            <groupId>com.mysql</groupId>
            <artifactId>mysql-connector-j</artifactId>
            <version>8.0.33</version>
        </dependency>

    </dependencies>



</project>